Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 84145 - "Network servers" should depend on gnome-vfs*-extras
Summary: "Network servers" should depend on gnome-vfs*-extras
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: nautilus
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Jay Turner
URL:
Whiteboard:
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2003-02-12 20:00 UTC by Miloslav Trmac
Modified: 2015-01-08 00:03 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-20 11:09:06 UTC


Attachments (Terms of Use)

Description Miloslav Trmac 2003-02-12 20:00:32 UTC
Version-Release number of selected component (if applicable):
Phoebe 8.0.93 + RHN updates

How reproducible:
Every time

Steps to Reproduce:
1.Install nautilus, but not gnome-vfs*-extras
2.In Red Hat menu, choose Network servers
    
Actual results:
error about smb: URL scheme

Expected results:
The menu entry should not be there (Preferred),
or vfs*-extras should be required.

Comment 1 Alexander Larsson 2003-02-20 11:09:06 UTC
nautilus 2.2.1-5 requires gnome-vfs2-extras.



Note You need to log in before you can comment on or make changes to this bug.